@media not screen, screen and (min-width: 569px) {

  #sp-image-3{
    margin-right : 10px;
    width : 131px;
    height : 89px;
    clear : right;
  }

  #sp-image-4{
    width : 138px;
    height : 112px;
  }

  #sp-image-5{
    width : 508px;
    height : 302px;
  }

  #sp-image-6{
    width : 528px;
    height : 395px;
  }

  #sp-image-7{
    margin-left : 36px;
    width : 217px;
    height : 51px;
  }

  .sp-wp-post-list#sp-wp-post-list-2{
    width : 300px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-1{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
  }
}
